/* Footer */
footer {
  background: #000;
  padding: 20px;
  text-align: center;
}

footer a {
  color: #ffcc00;
  margin: 0 15px;
  text-decoration: none;
}
footer a:hover {
  text-decoration: underline;
}

.copyright {
  margin-top: 10px;  /* extra spacing if needed */
  margin-bottom: -10px;
  color: #fff;
}